{
    "LBracket": {
        "text": "|cA8CA58FF[|cFFFFFFFF"
    },
    "RBracket": {
        "text": "|cA8CA58FF]|cFFFFFFFF"
    },
    "UI_Tut_Title": {
        "text": "เริ่ม"
    },
    "TutStage_MoveCamera": {
        "text": "เลื่อนกล้อง\n|(LBracket_text)WASD|(RBracket_text) หรือ |(LBracket_text)คลิกขวา|(RBracket_text)"
    },
    "TutStage_BuyHouse": {
        "text": "สร้าง 1 |(Type_House_title)"
    },
    "TutStage_BuyGnome": {
        "text": "ตอนนี้สร้าง 1 |(Type_Gnome_title)"
    },
    "TutStage_MoveGnome": {
        "text": "วาง|(Type_Gnome_title)ข้างเส้นทาง\n|(LBracket_text)เมาส์ซ้าย|(RBracket_text)หรือ|(LBracket_text)X|(RBracket_text)"
    },
    "TutStage_BuyCrops": {
        "text": "สร้าง|(Type_Crop_title_plural)ให้มากที่สุดเท่าที่จะทำได้\nปลูก|(Type_Crop_title_plural)ได้เฉพาะบนดินอุดมสมบูรณ์เท่านั้น"
    },
    "TutStage_StartRound": {
        "text": "จบเทิร์นและเผชิญหน้าก็อบลิน"
    },
    "TutStage_CheckShop": {
        "text": "ดูร้านค้า"
    }
}